/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	height: auto;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	/*background: #FFFFFF url(images/footer.jpg);*/
	background-color:#fbeaee;
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
	font: 85% "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	/*background-color:#dee6d9;*/
}



h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #333333;
}
.bgimg {
  
  background: url(images/login2.png) no-repeat;
  width:228px;
}

.bluebtn {
  background-color:#488EB2;
  background-image:images/bluebtn.gif;
  background-position:initial initial;
  background-repeat:no-repeat no-repeat;
  color:#FFFFFF;
  text-decoration:none;
}
h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {

}

a {
	text-decoration: none;
	color: #174252;
	
}

a:hover {
	/*text-decoration:underline;*/
}


/* Header */

#header {
	width: 100%;
	height: 207%;
	margin: 0 auto;	
}

#space {
	width: 937px;
	height: 2px;
	margin: 0 auto;
	
}


/* Search */


/* Menu */

#menu {
	width: 937px;
	height: 36px;
	margin: 0 auto;
	padding: 0;
}


#menu ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 26px;
	margin-right: 2px;
	margin-bottom: 10px;
	/*padding: 10px 20px 0px 20px;*/
	padding: 10px 20px 0px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #FFFFFF;
	text-decoration: none;
	color: #333333;
}

#menu .current_page_item a {
	background: #FFFFFF;
	color: #333333;
}

/* Menus */



#menulink a {
	display: block;
	width: 100px;
	text-align: left;
	text-decoration: none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #900;
	BORDER: none;
	/*border: solid 1px #FFFFFF;*/
	padding-left:5px;
}

#menulink a:hover{
border: solid 1px #6100C1;
text-decoration: none;
background-color: #B0EBF4;
padding-left:5px;
}

#menulink a:active {
	background: #FFDFFF;
	color: #CCFFCC;
}
#menulink #currentpage a {
	/*background: #CCFFFF;
	color: #99FF99;*/
	/*background: #fff;*/
	
	color: #333;
}
#menulink #currentpage1 a {
	/*background: #CCFFFF;
	color: #99FF99;*/
	/*background: #fff;*/
	border: solid 1px #6100C1;
	text-decoration: none;
	background-color:#CCFFFF;
	padding-left:5px;
	
	/*background: #B9EFF9;*/
}
#menuclick #currentpage a {
background: #fff;
	color: #333;
}


/* Page */

#page {
	width: 100%;
	height:100%;
	margin: 0 auto;
	
	padding: 0;
	border: #00B8FE 0px solid;
	background-color: #FFFFFF;
}

#page-bgtop {
	padding: 20px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	/*width: 620px;*/
	width:700px;
	/*padding: 30px 0px 0px 0px;*/
	padding:0px 0px 0px 0px;
}

.style4 {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 50px; color:#000; font-weight:bold;
	}
.style444{font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color:#6495ED; font-weight:bold;
}
.style333 {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color:#000; font-weight:bold;
	}
.style111 {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color:#990000; font-weight:bold;
	}
.cd {font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; color:#990000; font-weight:bold;
	}
	/* #6495ED*/
.post {
	margin-bottom: 0px;
	color: #000;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 1px;
	
	/*original*/
	/*padding: 12px 0 0 0px;*/
	padding: 0px 0 0 0px;
	letter-spacing: -1px;
	color: #000000;
}

.post .title a {
	text-transform: lowercase;
	color: #333333;
	border: none;
}

.post .meta {
	height: 30px;
	/*background: url(images/img03.jpg) no-repeat left top;*/
	background: url(images/img03a.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px 20px 0px 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 0px;
	color: #FFFFFF;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.post .meta a {
	color: #FFFFFF;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

/*#sidebar {
	float: left;
	width: 280px;
	width:230px;
	padding: 0px;
	color: #000;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0px;
	border-right: 1px solid #00B1C0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dotted #7970f2;
	margin: 0px 30px;
	border-right: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	background: url(images/img02.jpg) no-repeat left top;
	padding-left: 30px;
	padding-top: 6px;
	padding-bottom: 100px;
	letter-spacing: -.5px;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 30px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #464032;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}*/

/* Footer */

#footer {
background-image:url(images/footer.jpg);
background-repeat:repeat;
	width: 100%;
	height: 60px;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	/*border-top: 0px ;*/
	font-family: 100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	
	/*border-bottom: 1px solid #4395e3;
	border-left: 1px solid #4395e3;
	border-right: 1px solid #4395e3;*/
	}

#footervideo {
/*background-image:url(images/footer.jpg);*/
background-repeat:no-repeat;
	width: 936px;
	height: 70px;
	margin: 0 auto;
	padding: 0px 0 0px 0;
	/*border-top: 0px ;*/
	/*font-family: 85% "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	color: #000;
	
	border-bottom: 0px solid #4395e3;
	border-left: 0px solid #4395e3;
	border-right: 0px solid #4395e3;
	}


#footer p {
	margin: 0;
	padding-top: 12px;
	line-height: normal;
	font-size: 13px;
	
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #000000;
}

/*table css*/
#table
{
width=703px;
}


table.imagetable {
	font-family: verdana,arial,sans-serif;
	font-size:2px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.imagetable th {
	background:#b5cfd2 url('cell-blue.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}
table.imagetable td {
	background:#dcddc0 url('cell-grey.jpg');
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #999999;
}

#navbar ul { 
        margin: 0; 
        padding: 0px; 
        list-style-type: none; 
        text-align: left; 
        background-color: #00B8FE;
		
        } 
 
#navbar ul li {  
        display: inline; 
	    } 
 
#navbar ul li a { 
        text-decoration: none; 
		padding: .2em 1em; 
        color: #000; 
        background-color: #00B8FE; 
		font-size: 12.5px
        } 
 
#navbar ul li a:hover { 
        color: #000; 
        background-color: #fff; 
        } 
			
/*table css*/



/*css for news flash marquee Starts here*/

#marqueecontainer {
    background: rgba(0, 0, 0, 0) url("images/ssa1.jpg") no-repeat scroll 0 0;
    border: 0 solid #4395e3;
    height: 300px;
    overflow: hidden;
    padding: 2px 2px 2px 54px;
    position: relative;
    width: 354px;
}


.rounded-corners {
    /* -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	 border-style: solid;
  border-color: #4395e3;
  border-width: 1px;*/
	/* color:#fff;
        font-size:1.2em;
        display:block;
        background-color:#360a1a;
        -moz-border-radius:10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        padding:20px;
        height:100%;*/
		 -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
	 border-style: solid;
  border-color: #4395e3;
  border-width: 0px;
}
.clear {
	clear: both;
	font-size: 0em;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}


/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:375px; 
  height:203px;
}
  .hilite { 
  background:#bca; 
   /*border:1px solid green;*/
   border-bottom:1px solid green;
   border-right:1px solid green;
   border-top:1px solid green;
     border-left:1px solid green;
  }
  
  .hilite1 { 
  background:#bca; 
   /*border:1px solid green;*/
   border-bottom:1px solid green;
   border-left:1px solid green;
   border-top:1px solid green;
   
  }
  .hh { background:#93E5A3}
  .gg { 
  background-color:#bca; 
  width:10px;
  height:1.1em;
  text-align:center;
  border:1px solid green;
  margin:3px;
  font-size:14px;
}
.style9 {font-size: 20px; color: #FF0000; font-weight: bold; }
.style11 {
	font-weight: bold;
	color: #FF0000;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.style13 {
	color: #0000FF;
	font-weight: bold;
}
.style17 {
	color: #2F25E9;
	font-weight: bold;
}

#wrap { 
margin : 5px auto; 
width : 900px; 
/*background-color:#E9F4D0;*/
/*background-image:url(../images/home_background-dce.jpg); */
} 
/*css for news flash marquee Ends here*/




div.pagination {
	margin-bottom: 3px;
    margin-left: 185px;
    margin-right: 5px;
    margin-top: 3px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
	
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #000000;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #000000;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #000000;
		
		font-weight: bold;
		background-color: #000000;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
	
/* round cap 		 */
.round_cap_top {
height: 70px;
width:150px;

-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;

-moz-border-radius-bottomleft: 20px;
-moz-border-radius-bottomright: 20px;


border-top-left-radius: 20px;
border-top-right-radius: 20px;

border-bottom-left-radius: 20px;
border-bottom-right-radius: 20px;

 margin:10px 20px;
  border-style: solid;
  border-color: #4395e3;
  border-width: 1px;
}


.view21 {
    font-size: 12px;
	color: #000000;
	background-color:#fbeaee;
}
.view11 {
   	font-size: 12px;
	color: #000000;
	background-color:#f5ccd7;
}








#trigger {
	text-align:center;
}

/* Style you custom popupbox according to your requirement */
.popupbox3 {
	width:502px;
	height:302px;
	background-image:url(images/3_03.png);
	background-repeat:no-repeat;
	display: none;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
.popupbox2 {
	width:502px;
	height:302px;
	background-image:url(images/3_03.png);
	background-repeat:no-repeat;
	display: none;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
}
#fade { 
	display: none; /* Hidden as default */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 200%; height: 200%;
	opacity: .80;
	z-index: 9999;
}
#fade1 { 
	display: none; /* Hidden as default */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 200%; height: 200%;
	opacity: .80;
	z-index: 9999;
}
#intabdiv {
	text-align:center;
}
#close img {
	text-decoration:none;
}
#close {
	width:100px;
	height:100px;
	position: absolute;
	float:right;
}

#intabdiv2 {
	padding:70px;
	margin-top:-230px;
	margin-left:-75px;
}
#intabdiv2  h2 {
	font-size:24px;
	color:#696868;
	font-family:Verdana, Geneva, sans-serif;
}
#intabdiv2 p {
	font-size:12px;
	color:#696868;
	font-family:Verdana, Geneva, sans-serif;
	line-height:20px;
}

#intabdiv3 {
	padding:70px;
	margin-top:-325px;
	margin-left:-185px;
	width:700px;
}
#intabdiv3  h2 {
	font-size:24px;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
}
#intabdiv3 p {
	font-size:12px;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	line-height:20px;
}
#navigation { 
/*background-color : #4c7f3d; */
background-image:url(images/home_background.jpg);
} 
.btn {
  background: #85c2b4;
  background-image: -webkit-linear-gradient(top, #85c2b4, #85c2b4);
  background-image: -moz-linear-gradient(top, #85c2b4, #85c2b4);
  background-image: -ms-linear-gradient(top, #85c2b4, #85c2b4);
  background-image: -o-linear-gradient(top, #85c2b4, #85c2b4);
  background-image: linear-gradient(to bottom, #85c2b4, #85c2b4);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 2px 8px;
  text-decoration: none;
}

.latestnews {
    background-image: url("images/latest-news-bg.gif");
    background-repeat: no-repeat;
    color: #ffffff;
    float: left;
    font-family: calibri;
    font-size: 14px;
    height: 22px;
    line-height: 20px;
    padding-left: 5px;
    width: 90px;
	margin-top: 5px;
}

